/*!
Theme Name:    Page Builder Framework - Child
Author:        Hudson Muff & Mario Lehmann
Author URI:    https://hudsonmuff.com
Description:   Page Builder Framework Child Theme
Version:       1.2.0
License:       GNU General Public License v3 or later
License URI:   https://www.gnu.org/licenses/gpl-3.0.html
Template:      page-builder-framework
Text Domain:   page-builder-framework-child
*/

/************ Frontend Style ************/

/* *** */
/* Single (Einzelansichten Posts) */
/* *** */
/* Titelbild */
.single .wpbf-post-image, .page .wpbf-post-image {
    background-size: cover;
    height: 450px;
    margin-bottom: 0;
    min-width: 100%;
    object-fit: cover;
}
.single-post .article-header img {
    margin-bottom: 40px;
}

/* Breadcrumbs */
.wpbf-breadcrumbs-wrapper {
    position: absolute;
    background-color: #f5f5f7;
    padding: 15px;
}
.wpbf-breadcrumbs{
    margin-bottom: 0;
}

/* Allgemein */
.single-post .article-meta {
    display: none;
}
.single #inner-content{
    padding-top: 0;
}
.single .button-wrapper {
    margin: 10px 0 30px 0;
}
.status-wrapper, .datum-wrapper, .teilnehmer-wrapper {
    text-align: center;
}
.wpbf-post-style-boxed {
    padding: 10px;
}
.conditions, .reservation, .contact, .recommendations {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fbfbfb;
    padding-top: 48px;
}
.wp-block-file a::before {
    content: '\f019';
    font-family: "Font Awesome 5 Pro";
    margin: 0 5px 0 0;
    font-weight: 900;
}
a.wp-block-file__button {
    display: none;
}
.intro div.left.info-label span {
    display: inline-block;
    background: var(--base-color-alt);
    padding: 11px 16px;
    font-size: 18px;
    margin-right: 12px;

}
.intro div.right a {
    margin-left: 12px;
}
.wp-block-pullquote{
    border-top: none;
    border-bottom: none;
}
div.has-background{
    padding: 1.25em 2.375em;
}
.wp-block-image figcaption{
    font-size: 10px;
    color: #606060;
}

/* Naturfreund Magazin kasten */
.magazin-kasten{
    font-size: 12px;
    margin-left: -100px;
    margin-right: -100px;
}
.magazin-kasten h3{
    font-size: 22px;
}
.single-post #inner-content{
    max-width: 800px;

}

/* Conditions */
.conditions .bewartungsmonate-wrapper table td {
    color: grey;
}
.conditions .bewartungsmonate-wrapper table td.active,
.conditions .bewartungstage-wrapper table td.active {
    color: green;
    font-weight: bold;
}
.conditions .bewartungsmonate-wrapper table td::before {
    font-family: "Font Awesome 5 Pro";
    content: "";
    font-weight: 900;
    font-size: 20px;
    color: grey;
    margin-right: 8px;
}
.conditions table td.active::before {
    font-family: "Font Awesome 5 Pro";
    content: "";
    font-weight: 900;
    font-size: 20px;
    color: green;
    margin-right: 8px;
}
.conditions .bewartungsmonate-wrapper {
    margin-bottom: 64px;
}

/* Become Member Promotion Box */
.become-member-box div {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: 5px solid #009640;
    padding: 12px 20px 20px 20px;
    background: #009640;
    border-radius: 6px;
    color: white;
}
.become-member-box i {
    font-size: 50px;
    line-height: 85px;
}
.become-member-box p {
    font-size: 20px;
    text-align: center;
    font-family: 'FFDaxWebProCondensedRegular', Helvetica, Arial, sans-serif;
    letter-spacing: 1.2px;
    width: 70%;
}
#kostenbeteiligungcss {
    color: #009640;
}

/* Additional-Information */
.additional-information {
    background: white;
    padding-top: 48px;
    padding-bottom: 28px;
}
.additonal-information table {
    margin-bottom: 0px;
}
.additional-information table tr:nth-child(odd) {
    background: rgba(216, 216, 216, 0.2);
}
.additional-information h3 {
    margin-bottom: 10px;
}

/* Location */
.location {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #009640;
    padding-top: 48px;
}
.location p,
.location h2,
.location h3,
.location td,
.location th {
    color: white;
}
.location th {
    background: none;
}
.location td,
.location th,
.location table {
    border: none;
}
.location table a {
    color: white;
    text-decoration: underline;
}
.location>div {
    max-width: 1200px;
}
.location>div>div>div {
    margin-bottom: 44px;
}
.location>div>div>div:first-child{
    margin-bottom: 0px;
}
.location table tr:nth-child(odd) {
    background: rgba(0, 0, 0, 0.1);
}

/* Advantages */
.advantages {
    padding-top: 48px;
    background: #009640;
}
.advantages div.wpbf-grid {
    padding-bottom: 32px;
}
.advantages div.wpbf-grid p,
.advantages div.wpbf-grid h3,
.advantages div.wpbf-grid h2 {
    color: white;
}
.advantages div.wpbf-grid>div img {
    margin-bottom: 16px;
}
.advantages div.wpbf-grid>div h3 {
    margin-bottom: 12px;
}
.advantages .right{
    display: flex;
    justify-content: flex-end;
}

/* Contact */
section.contact div#anmeldung table {
    margin-bottom: 48px;
}
section.contact table tr:nth-child(odd) {
    background: rgba(216, 216, 216, 0.2);
}

/* Seiten und Single */
.intro>div{
    padding:0px;
}
.content, .front-haeuser, .intro {
    background-color: white;
    padding: 30px 72px 30px 72px;
    position: relative;
    margin-top: -80px;
    border-top-width: 5px;
    border-top-style: solid;
    text-align: center;
}
.content:not(.aktuelles):not(.aktivitaeten):not(.aus_weiterbildung) > h2:after, .intro h1:after {
    display: block;
    content: '';
    width: 200px;
    border-bottom-width: 3px;
    border-bottom-style: solid;
    margin: 15px auto;
}
.content > h2{
    margin-top: 0;
}
.comment-respond {
    display: none;
}
.wp-block-table figcaption{
    font-size: 12px;
    text-align: center;
    color: #606060;
}
.wp-block-media-text.alignwide {
    margin: 20px 0;
}
.wp-block-media-text__content .has-large-font-size {
    font-size: 16px !important;
}
.has-small-font-size {
    font-size: 14px !important;
}
.gallery.masonry .gallery-item:hover {
    overflow: visible!important;
}
.gallery.masonry .gallery-item:hover figcaption {
    opacity: 1!important;
    transition: none!important;
}
.gallery.masonry figcaption {
    opacity: 1!important;
    width: 86%!important;
    bottom: -30px!important;
}


/* *** */
/* Single - Häuser */
/* *** */
.single-haeuser .preis-wrapper {
    background-color: #f5f5f7;
    padding: 30px;
}
.single-haeuser .preis-wrapper h3 {
    margin-bottom: 10px;
}
.single-haeuser .preis-wrapper h3 {
    margin-bottom: 10px;
}
.bewartungsmonate-wrapper, .bewartungstage-wrapper {
    display: block;
}
.bewartungsmonate, .bewartungstage {
    padding-left: 0;
}
.bewartungsmonate li, .bewartungstage li{
    float: left;
    list-style: none;
    background-color: #dde05b;
    margin-right: 10px;
    padding: 8px;
    line-height: 1em;
    margin-bottom: 10px;
    font-weight: 700;
}


/* *** */
/* Single - Aktivitäten */
/* *** */
.aktivitaeten .wpbf-grid div:nth-child(2){
    margin-bottom:20px;
}

.single-aktivitaeten .programm-wrapper {
    margin-bottom: 30px;
}


/* *** */
/* Single - Aus- Weiterbildungen */
/* *** */
.logo-wrapper{
    position: absolute;
    right: 20px;
    padding: 10px;
    background-color: white;
}
.logo-wrapper img{
    max-height: 100px;
}


/* *** */
/* Status */
/* *** */
.wirdDurchgefuehrt::before {
    font-family: "Font Awesome 5 Pro";
    content: "";
    font-weight: 900;
    margin-right: 4px;
}
.offen::before {
    font-family: "Font Awesome 5 Pro";
    content: "";
    font-weight: 900;
    margin-right: 4px;
}
.abgesagt::before {
    font-family: "Font Awesome 5 Pro";
    content: "";
    font-weight: 900;
    margin-right: 4px;
}
.abgesagt{
    color: #e30613;
}
.wirdDurchgefuehrt{
    color: #009640;
}
.offen{
    color: #f18a48;
}
.aktivitaet-status-wrapper, .haeuser-preis-wrapper {
    padding: 10px;
    position: absolute;
    font-weight: 700;
}
.haeuser-preis-wrapper {
    background-color: #dde05b;
}
.aktivitaet-status-wrapper.offen {
    background-color: #ffd7bd;
}
.aktivitaet-status-wrapper.abgesagt {
    background-color: #ffabb0;
}
.status-wrapper div {
    display: inline-block;
    font-weight: bold;
    background: var(--base-color-alt);
    padding: 11px 16px;
    font-size: 18px;
    margin-right: 12px;
    margin-bottom: 0px;
}
.status-wrapper div a {
    color: #000;
}


/* *** */
/* Date */
/* *** */
.date-box {
    display: flex;
    margin-bottom: 20px;
}
.date-box>div {
    display: inline-block;
    font-family: Helvetica, Arial, sans-serif;
    margin-right: 16px;
    font-size: 18px;
    background: var(--base-color-alt);
    padding: 11px 16px;
}


/* *** */
/* Archive */
/* *** */
.archive-meta span {
    background-color: white;
    padding: 10px;
    margin: 0 5px 5px 0;
    display: inline-block;
    color: black;
    line-height: 1;
}


/* *** */
/* Archive - Häuser */
/* *** */
#haeuserthumbnail { /* Thumbnail in Übersichtskarte */
    padding-bottom: 5px;
}
.haus-website-button {
    margin-left: 10px;
}


/* *** */
/* Seite - Startseite */
/* *** */
.content section {
    margin: 50px -40px 0 -40px;
}
.content section .wp-block-columns {
    margin-bottom: 0px;
}



/* *** */
/* Seite - Startseite Schaffhausen */
/* *** */
.sh-aktivitaeten-wrapper {
    text-align: left;
    margin-top: 50px;
    margin-left: -50px;
    margin-right: -50px;
    margin-bottom: 30px;
}
.sh-aktivitaeten-wrapper .wp-block-column {
    background-color: #f5f5f7;
    margin-right: 10px;
    padding: 15px;
}
.sh-aktivitaet {
    margin-bottom: 8px;
}
.sh-aktivitaet .activity-date {
    display: block;
    font-size: 14px;
    font-weight: 700;
}
.sh-aktivitaeten-wrapper .wp-block-column:not(:first-child) {
    margin-left: 10px;
}
.sh-aktivitaeten-wrapper .wp-block-column:last-child {
    margin-right: 0px;
}


/* *** */
/* Seite - 404 (Fehlerseite) */
/* *** */
#content-notfoundpage {
    background: url('https://naturfreunde.ch/wp-content/uploads/2021/09/hiker-1984421-scaled-e1630585303524.jpg') top;
    background-size: cover;
    min-height: 550px;
    max-height: 750px; 
}
#notfound {
    text-align: right;
    margin-top: 5%;
    padding: 3%;
    background-color: rgba(255, 255, 255, 0.4);
}
#notfound-text {
    margin-right: 0px;
    font-size: large;
    font-weight: bold;
}


/* *** */
/* Seite - Suche */
/* *** */
.search .wpbf-post-image {
    height: auto;
}
input[type="submit"] {
    position: absolute;
}

/* *** */
/* Seite - Natura Trails */
/* *** */
.schweizmobilmaps {
    border: none;
    width: 650px;
    height: 400px;
    max-width: 100%;
}


/* *** */
/* Seite - Sektionen */
/* *** */
table.sortable th:not(.sorttable_sorted):not(.sorttable_sorted_reverse):not(.sorttable_nosort):after {
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    content: " \f0dc";
}
table.sortable th.sorttable_sorted span#sorttable_sortfwdind,
table.sortable th.sorttable_sorted_reverse span#sorttable_sortrevind {
    display: none;
}
th.sorttable_sorted::after {
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    content: " \f0dd";
}
th.sorttable_sorted_reverse::after {
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    content: " \f0de";
}


/* *** */
/* Footer */
/* *** */
.custom-footer {
    border-top-width: 5px;
    border-top-style: solid;
    background-color: #f5f5f7;
    padding: 30px 0;
}
.custom-footer p {
    margin-bottom: 5px;
}
.custom-footer .copyright {
    margin-top: 30px;
    text-align: center;
}
.bottomMenu ul {
    list-style: none;
}
.custom-footer i {
    font-size: 30px;
    margin-right: 5px;
}
.footer-link_main-site img {
    max-width: 230px;
    margin-top: 30px;
}

/* Newsletter */
.footer-newsletter {
    padding-top: 30px;
    text-align: center;
}
.footer-newsletter p {
    margin-bottom: 15px;
}
#mc_embed_signup {
    background: #fff;
    clear: left;
    font: 14px Helvetica, Arial, sans-serif;
    width: 100%;
}
#mc-embedded-subscribe{
    margin-left: 0 !important;
}
#mce-EMAIL {
    padding: 12px 15px;
}
.newsletter-button {
    position: static !important; 
    width: 100%;
}

/* *** */
/* Header & Menüs */
/* *** */
/* Header */
.wpbf-pre-header{
    background-color: transparent;
}
.wpbf-inner-pre-header {
    padding: 0 !important;
}
.wpbf-navigation {
    border-bottom-style: solid;
    border-bottom-width: 5px;
}
.wpbf-sub-menu li a{
    font-weight: 700;
}
.search-submit-btn {
    padding: 16px !important;
    font-family: 'page-builder-framework';
    position: absolute;
    right: 0px;
    font-size: 18px;
}

/* Menü (allgemein) */
nav#navigation  a {
    transition: all 0.15s ease-in-out!important;
}
.wpbf-menu>li>a{
    border-radius: 4px;
}
nav ul.sub-menu{
    border-radius: 0px 4px 4px 4px;
    -webkit-box-shadow: 0 7px 13px -6px #777 !important;
    -moz-box-shadow: 0 7px 13px -6px #777 !important;
    box-shadow: 0 7px 13px -6px #777 !important;
}
.wpbf-menu>.current_page_item>a, .current-menu-ancestor>a{
    border-radius: 4px;
}
.wpbf-menu>li.current-menu-item>a,
.wpbf-mobile-menu-toggle li.current-menu-item a, .sub-menu li.current-menu-item a{
    color: white!important;
}

/* Arrow */
.wpbf-mobile-menu .current-menu-ancestor i,
.wpbf-mobile-menu .current_page_ancestor .wpbff-arrow-up,
.wpbf-mobile-menu .current_page_ancestor .wpbff-arrow-down,
.wpbf-mobile-menu .current-menu-item .wpbff-arrow-up,
.wpbf-mobile-menu .current-menu-item .wpbff-arrow-down {
    color: white;
}
.wpbf-mobile-menu ul.sub-menu{
 box-shadow: none!important;
 background: rgba(0, 0, 0, 0.03);
}
.wpbf-mobile-menu>li>a{
    font-weight:700;
    border-radius: 0px;
}

/* Menü - Oben Rechts (Vor-Header Rechts) */
.wpbf-pre-header .wpbf-inner-pre-header-right .wpbf-menu{
    background-color: #f5f5f7;
}
.wpbf-pre-header .wpbf-inner-pre-header-right .wpbf-menu li{
    margin: 0;
}

/* Menü - Floating rechter Seitenrand (Vor-Header Links) */
.wpbf-inner-pre-header-left .wpbf-menu{
    position: fixed;
    z-index: 999;
    right: 0;
    padding-top: 20px;
}
.wpbf-inner-pre-header-left .wpbf-menu li{
    float: none !important;
    opacity: 0;
    animation: fade-in-left ease 0.4s forwards;
    animation-delay: 0.4s;
    border: 1px solid white;
    margin-top: 10px;
}
.wpbf-inner-pre-header-left .wpbf-menu .current-menu-item a{
    color: white;
}
#menu-header-buttons li{
    border-radius: 4px 0px 0px 4px;
}
nav > ul > li.current-menu-ancestor > a, .current-menu-ancestor > a {
    color: white !important;
}
.wpbf-inner-pre-header-left a:before {
    font-family: "Font Awesome 5 Pro" !important;
    color: white;
    margin-right: 5px;
}
.spenden-button a:before {content: '\f4b9';}
.reservieren-button a:before {content: '\f073';}
.mitglied-button a:before {content: '\f234';}
.login-button a:before {content: '\f2f6';}
.schnuppern-button a:before {content: '\f52b';}
.newsletter-btn a:before {content: '\f0e0';}
@keyframes fade-in-left {
    from {
        opacity: 0;
        transform: translateX(30px);
    }
    to {
        opacity: 1;
        transform: translateX(0);
    }
}

/* Menü - Mobile */
.menu-mobile{
    display: none;
}
.wpbf-mobile-menu .sub-menu a{
    padding-left: 40px;
}

/* Header - Hauptmenü */
body.wpbf-is-desktop #navigation{
    margin-top:30px;
}
#navigation>.wpbf-menu>.menu-item>a {
    font-size: 18px;
}
#navigation .sub-menu {
    min-width: 200px;
}
.wpbf-menu, .wpbf-mobile-menu {
    word-wrap: normal;
}
.wpbf-mobile-nav-item {
    padding:16px;
    margin: 0px;
}
.wpbf-mobile-nav-item .wpbf-menu-item-search{
    line-height: 0px;
}


/* *** */
/* Allgemein */
/* *** */
.right {
    float: right;
}
.left {
    float: left;
}
.width-screen {
    width: 100vw;
}
.brand-primary-color {
    color: #009640;
}
.highlighted-row-light {
    background: rgba(216, 216, 216, 0.2);
}
.highlighted-row-dark {
    background: rgba(0, 0, 0, 0.1);
}
div.aligncenter {
    display: table;
}



/* *** */
/* Typografie */
/* *** */
h1, h2, h3, h4, h5 {
    font-family: 'FFDaxWebProCondensedBold', Helvetica, Arial, sans-serif;
    font-weight: normal;
    color: #000000;
}
section.general-information{
    font-family: 'FFDaxWebProCondensedRegular', Helvetica, Arial, sans-serif;
}
h1{
    font-size: 48px;
}
h2{
    font-size: 32px;
}
h3, section.general-information{
    font-size: 24px;
}
h4{
    font-size: 18px;
}


/* *** */
/* Tables */
/* *** */
table th, table td, table {
    border: 0px;
}
table th {
    background: none;
}
table.nfs-table tr:nth-child(odd) {
    background: rgba(216, 216, 216, 0.2);
}


/* *** */
/* Buttons */
/* *** */
.wp-block-button{
    margin-bottom: 20px;
}
.wp-block-button__link {
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    font-weight: 700;
    border-radius: 0px;
    font-size: 16px;
    padding: 14px 16px;
    line-height: 1;
}
.button-grey {
    background-color: #606060 !important;
}
.button-grey:hover {
    background-color: #DEDEE5 !important;
}
a.button-main{
    border-radius: 4px;
    letter-spacing: 0.5px;
}
a.button-main-large{
    font-size: 18px;
    padding: 16px 16px;
}
a.button-secondary{
    border-radius: 4px;
    box-sizing: border-box;
    color: #009640;
    border: 2px solid #009640;
    background: white;
}
a.button-secondary:hover{
    color: #94c24a;
    border: 2px solid #94c24a;
    background: white;
}
a.button-secondary-large{
    font-size: 18px;
}





/* *** */
/* Plugin - WooCommerce Shop */
/* *** */
/* Woocommerce - Produkt */
.woocommerce-tabs {
    border-bottom: 1px solid #d9d9e0;
    margin-bottom: 30px;
}
.woocommerce-Price-currencySymbol {
    margin-right: 5px;
}
.single-product #inner-content{
    padding-top: 40px;
}

/* WooComemrce - Archive */
.wpbf-product-archive img, 
.wpbf-product-content .related.products img {
    margin-bottom: 0 !important;
}
.wpbf-product-archive .wpbf-woo-loop-summary,
.wpbf-product-content .related.products .wpbf-woo-loop-summary {
    background: #f5f5f7;
    padding: 15px;
    min-height: 200px;
    text-align: center;
    position: relative;
}
.wpbf-product-archive .button,
.wpbf-product-content .related.products .button {
    position: absolute !important;
    bottom: 0;
    left: 0;
    right: 0;
    width: calc(100% - 30px);
    margin: 10px auto !important;
}
.woocommerce span.onsale {
    line-height: 60px;
    width: 64px;
    height: 64px;
}
select {
    background-position: right 9px center;
    padding: 13px 28px 13px 15px;
}

/* Woocommerce - Blocks */
.wp-block-handpicked-products .wc-block-grid__product,
.wp-block-product-category .wc-block-grid__product {
    border: none;
    padding-left: 15px;
    margin-bottom: 40px;
    text-align: center;
    position: relative;
}

.wp-block-handpicked-products .wc-block-grid__product div,
.wp-block-product-category .wc-block-grid__product div {
    background: #f5f5f7;
    margin-bottom: 0px;
}

.wp-block-handpicked-products .wc-block-grid__product-title,
.wp-block-product-category .wc-block-grid__product-title {
    padding-top: 15px;
    padding-bottom: 5px;
    font-size: 16px;
    font-weight: 400;
    color: #000000;
    font-family: 'FFDaxWebProCondensedBold', Helvetica, Arial, sans-serif;
}

.wp-block-handpicked-products .wc-block-grid__product-price,
.wp-block-product-category .wc-block-grid__product-price {
    padding-bottom: 5px;
    font-size: 16px;
    color: var(--brand-color);
    margin-bottom: 10px;
}

.wp-block-handpicked-products .wc-block-grid__product-price ins,
.wp-block-product-category .wc-block-grid__product-price ins{
    text-decoration: none;
    font-weight: 700;
    color: var(--brand-color);
}

.wp-block-handpicked-products .wc-block-grid__product-add-to-cart,
.wp-block-product-category .wc-block-grid__product-add-to-cart {
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

.wp-block-handpicked-products .wc-block-grid__product-add-to-cart a,
.wp-block-product-category .wc-block-grid__product-add-to-cart a {
    width: 100%;
    
    -webkit-appearance: none !important;
    text-align: center !important;
    line-height: 1 !important;
    -moz-transition: all 0.2s !important;
    -o-transition: all 0.2s !important;
    -webkit-transition: all 0.2s !important;
    transition: all 0.2s !important;
    position: relative !important;
    padding: 14px 16px !important;
    background: #009640 !important;
    outline: 0 !important;
    cursor: pointer !important;
    border: none !important;
    display: inline-block !important;
    color: #fff !important;
    font-weight: 700 !important;
    font-size: 16px !important;
}

.wp-block-handpicked-products .wc-block-grid__product-onsale,
.wp-block-product-category .wc-block-grid__product-onsale {
    display: none;
}

/* Woocommerce - Spenden */
.spendensymbol {
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    color: #94c24a;
    font-size: 100px;
    text-align: center;
}
.spendensymbol.spakti::before {
    content: '\f6ec';
}
.spendensymbol.naturkurse::before {
    content: '\f06c';
}
.spendensymbol.haeuser::before {
    content: '\f015';
}
.spendensymbol.politik::before {
    content: '\f66f';
}

/* woocommerce pagination fix missing space due to html minify */
.woocommerce-pagination .page-numbers {
    margin-right: 5px;
}


/* *** */
/* Plugin - FacetWP */
/* *** */
/* Map */
div .facetwp-map-filtering {
    display: none;
}

/* Input Field */
.facetwp-type-search .facetwp-input-wrap{
    display: block;
}

/* Pagination */
.facetwp-pager .facetwp-page, .pagination .page-numbers, .display-posts-pagination .page-numbers {
    line-height: 50px;
    padding: 0 20px;
    background: #f5f5f7;  
}
.display-posts-pagination .page-numbers{
    display: inline-block;
    transition: all 0.2s;
}
.facetwp-page.active, .page-numbers.current {
    color: black;
    background: #DEDEE5;
    font-weight: 700;
}
.display-posts-pagination {
    text-align: center;
}


/* *** */
/* Plugin - Advanced Custom Fields ACF - Eigene Felder */
/* *** */
.acf-map {
    height: 400px;
    margin: 20px 0;
}
.acf-map img {
    max-width: inherit !important;
}
.acf-field[data-name="aktivitaet-teilnehmer"] input[type="number"] {
    width: 4em!important;
}


/* *** */
/* Plugin - Ninja Forms */
/* *** */
.nf-form-layout .nf-form-content {
    padding: 0;
    max-width: 100%;
}
.nf-form-content hr.ninja-forms-field {
    margin: 15px 15px 25px 15px !important;
}
.label-right .nf-field-label {
    padding-left: 0 !important;
}
.label-right .checkbox-wrap .nf-field-element {
    width: 1.5em !important;
}
.nf-field-element input, .nf-field-element textarea, .nf-field-element select{
    border-radius: 3px;
}


/* *** */
/* Plugin - Slick Slider */
/* *** */
/* Slider - Allgemein */
.slick-arrow {
    z-index: 50;
}
.slick-prev, .slick-next {
    width: 25px;
    height: 30px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    position: absolute;
    top: 50%;
}
.slick-prev {
    left: 25px;
}
.slick-prev:before {
    content: '\f053';
}
.slick-next {
    right: 25px;
}
.slick-next:before {
    content: '\f054';
}
.slick-prev:before, .slick-next:before {
    font-family: "Font Awesome 5 Pro";
    font-size: 30px;
    line-height: 1;
    opacity: .75;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* Slider - Startseite */
.front-slider {
    margin-top: -45px;
}
.front-slider .slide {
    position: relative;
    min-height: 600px;
    background-position: center;
    background-size: cover;
}
.front-slider .slide-content {
    position: absolute;
    text-align: center;
    top: 45%;
    left: 0;
    right: 0;
    bottom: 0;
}
.front-slider h2 {
    color: white;
    font-size: 46px;
    margin-top: 0;
    text-shadow: 2px 1px 30px #4b4848;
}


/* *** */
/* Plugin - Booking Form */
/* *** */
form.booking_form div {
    margin-bottom: 25px; 
}
.bf-field,
.bf-field .wpdev-validates-as-required {
    background: #f7f7f7 !important;
    border: 1px solid #c4c4c4;
    border-radius: 0;
    box-shadow: none;
    color: #787878;
    transition: all .5s;
}
.bf-field::placeholder {
    color: #ababab;
}
.bf-title {
    font-size: 18px; 
    line-height: 20px; 
    font-weight: 700
}
.booking_form .form-group .controls select,
.booking_form select,
.booking_form textarea,
.booking_form input[type="text"]{
    width: 100% !important;
}
.booking_form_div textarea, 
.booking_form_div input[type="text"], 
input[type="text"],
.booking_form_div select {
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
    border-color: #c4c4c4 !important;
}
.booking_form_div select, 
.booking_form_div input[type="text"] {
    box-sizing: border-box !important;
    -mox-box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
    height: 50px !important;
    padding: 13px 15px !important;
}
.wpdev-form-control-wrap,
.wpdevelop textarea,
.wpdevelop input {
    color: #919191;
}
.wpdev-form-control-wrap:focus,
textarea:focus,
input:not([type="button"]):focus {
    background: #fff !important;
    border-color: #919191;
    color: #919191;
    outline: none;
    transition: all .5s;
}
.wpdev-form-control-wrap:focus::placeholder,
textarea:focus::placeholder,
input:not([type="button"]):focus::placeholder {
    color: #ababab;
}
.wpdev-list-item-label {
    color: #000000;
}
.wpdev-form-control-wrap select {
    background-image: url(../page-builder-framework/img/arrow-down.png) !important;
    background-position: right 20px center !important;
    background-repeat: no-repeat !important;
    background-size: 10px auto !important;
    background: #f7f7f7;
    border: 1px solid #c4c4c4;
    border-radius: 0;
    box-shadow: none;
    color: #787878;
    transition: all .5s;
}
span.wpdev-list-item {
    width: 100%;
    display: inline-block;
}
.bf-title > a {
    color: #f18a48 !important;
    text-decoration: none;
    outline: none;
    color: var(--accent-color);
    -webkit-transition: color .2s;
    transition: color .2s;
}
.bf-title > a:hover {
    color: #fdc652 !important;
    text-decoration: none;
    outline: none;
    color: var(--accent-color);
    -webkit-transition: color .2s;
    transition: color .2s;
}
.block_hints .block_time{
    background-color: #e30613 !important;
}


/* *** */
/* Admin Bar Multisite Frontend */
/* *** */
#wp-admin-bar-my-sites-list {
    width: 500px;
    max-height: 600px;
    overflow-y: scroll;
}
#wp-admin-bar-my-sites-list > li {
    width: 300px;
}

/** Fix facetwp slider reset **/
.facetwp-slider-reset {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: 700;
    border: none !important;
    border-radius: 0px !important;
}

.facetwp-facet.facetwp-type-slider > div:not(.facetwp-slider-wrap) {
    float:right;
}

/** fix fslider facetwp **/
.facetwp-facet.facetwp-type-fselect .fs-wrap {
    background-position: right 9px center;
    padding: 0px;
    width: 100%;
}

.facetwp-facet.facetwp-type-fselect .fs-wrap .fs-label-wrap {
    width: 100%;
}

.facetwp-facet.facetwp-type-fselect .fs-wrap .fs-dropdown {
    width: 100%;
    max-width: 363.325px;
}

.facetwp-facet.facetwp-type-fselect .fs-wrap .fs-label {
    padding: 13px 28px 13px 15px;
}

.facetwp-facet.facetwp-type-fselect .fs-wrap .fs-arrow {
    border-top-color: rgb(200, 200, 200);
}



/* *** */
/* Tablets (portrait) */
/* *** */
@media only screen and (min-width: 481px) and (max-width: 1024px), print {
    .front-haeuser .wp-block-columns {
        display: block;
    }
    .front-haeuser #facetwp-map {
        height: 350px;
    }
    .front-haeuser-content {
        margin: 50px 0 0 0 !important;
        text-align: center;
    }
    .wpbf-mobile-menu .sub-menu a{
        padding-left: 40px;
    }
    .news-wrapper>.wp-block-column:last-child {
        margin-left: 0px;
    }
    .woocommerce div.product div.images .flex-control-thumbs li {
        width: 20%;
    }
    .woocommerce div.product .woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n+1){
        clear: inherit;
    }
    .berichte.grid .date {
        top: 75px;
    }
     .wpbf-pre-header{
        display: none;
    }
    .content, .intro, section.front-haeuser {
        margin-top: -30px;
        padding: 15px 50px 0 50px;
    }
    .intro {
        margin-left: -50px;
        margin-right: -50px;
    }
    .left {
        display: flex;
    }
    .right {
        width: 100%;
    }

    /* Intro */
    .intro>div:nth-child(1)>div:nth-child(1) {
        margin-bottom: 20px;
    }
    .intro div.right a {
        width: 100%;
        margin-bottom: 10px;
        margin-left: 0px;
    }
    /*Datebox*/
    div.date-box > div{
        flex-direction: column;
    }

    /* Conditions */
    .conditions>div>div>div {
        margin-bottom: 24px;
    }
    .conditions .bewartungsmonate-wrapper {
        margin-bottom: 32px;
    }

    /* Additional Information*/
    .additional-information .become-member-box{
        margin-bottom: 24px;
    }

    /* Sections Misc */
    .location,
    .conditions,
    .reservation,
    .additional-information,
    .advantages {
        padding-top: 32px;
    }

    /* Location */
    .location>div>div>div {
        margin-bottom: 0px;
    }

    /* Menu */
    nav > ul > li.current-menu-item > a, 
    .current-menu-ancestor > a, .wpbf-menu > .current_page_item > a, 
    .wpbf-inner-pre-header-left .wpbf-menu li, .wp-block-button__link, 
    .nf-form-content input[type="button"], 
    .wp-block-file__button, 
    .wpbf-product-archive .button, 
    .sub-menu li.current-menu-item a, 
    .facetwp-slider-reset{
        color: #ffffff;
    }
}


/* *** */
/* Smartphones (portrait and landscape) */
/* *** */
@media only screen and (max-width: 480px) {
    /* Text Styles*/
    h1 {
        font-size: 32px !important;
    }
    h2 {
        font-size: 24px !important;
    }
    h3 {
        font-size: 20px !important;
    }

    /* Menu */
    nav > ul > li.current-menu-item > a, 
    .current-menu-ancestor > a, .wpbf-menu > .current_page_item > a, 
    .wpbf-inner-pre-header-left .wpbf-menu li, .wp-block-button__link, 
    .nf-form-content input[type="button"], 
    .wp-block-file__button, 
    .wpbf-product-archive .button, 
    .sub-menu li.current-menu-item a, 
    .facetwp-slider-reset{
        color: #ffffff;
    }

    /* Misc*/
    .content,
    .intro,
    .front-haeuser {
        margin-top: -25px;
        margin-bottom: 10px;
    }
    .content, .intro, section.front-haeuser {
        margin-top: -45px;
        padding: 15px 0 0 0;
    }
    .single .wpbf-post-image, .page .wpbf-post-image {
        height: 200px;
    }
    .content section {
        margin: 50px 0px
    }
    .wpbf-breadcrumbs-wrapper {
        left: 0;
    }
    .wpbf-button {
        width: 100%;
    }
    .archive-meta span {
        font-size: 15px;
        padding: 5px 10px;
    }
    .berichte.grid .date{
        font-size: 15px;
        line-height: 1;
        top: 145px;
    }
    .wpbf-post-style-boxed {
        padding: 10px;
    }
    .article-content h1 {
        font-size: 25px;
    }
    .wp-block-image .alignright,
    .wp-block-image .alignleft,
    .wp-block-image .aligncenter {
        width: 100%;
        margin: 0;
        float: none;
        text-align: center;
    }
    .single-post .article-header img {
        margin-bottom: 0;
    }
    #container, #wpadminbar {
        overflow-x: hidden;
    }
    .wp-block-media-text {
        grid-template-columns: 100%!important;
        grid-template-areas: "media-text-media" "media-text-content" !important;
        margin-bottom: 15px;
    }
    .wp-block-media-text__media {
        margin-bottom: 15px !important;
    }
    .wp-block-media-text__content {
        padding: 0 !important;
    }
    .wpbf-pre-header{
        display: none;
    }

    /* Slider */
    .front-slider .slide {
        min-height: 300px;
    }
    .front-slider h2 {
        font-size: 22px;
    }
    .front-slider .wpbf-button {
        width: 60%;
    }
    
    /* Startseite */    
    .naturkurse-wrapper>.wp-block-column,
    .aus_weiterbildungen-wrapper>.wp-block-column,
    .news-wrapper>.wp-block-column,
    .aktivitaeten-wrapper>.wp-block-column {
        margin: 0 0 30px 0 !important;
    }
    .front-page-divider .wp-block-cover-text {
        font-size: 22px;
    }
    .front-page-divider {
        min-height: 240px;
    }
    .front-haeuser-content img{
        width: 48%;
        float: left;
        margin: 0 5px 5px 0;
    }
    #facetwp-map {
        height: 250px !important;
        margin-bottom: 20px;
    }
    .front-haeuser h3 {
        text-align: center;
    }
    .home .archive-meta span {
        margin-bottom: 0px;
    }
    .slick-arrow {
        display: none !important;
    }
    .news-img,
    .aktivitaeten-img {
        min-height: 180px;
    }

    /* Intro */
    .intro div.right a {
        margin-left: 0px;
        margin-bottom: 8px;
    }
    .intro div.left.info-label span {
        padding: 8px 12px 7px 12px;
        font-size: 16px;
        margin-right: 12px;
    }
    .intro>div:nth-child(1)>div:nth-child(1) {
        margin-bottom: 16px;
    }
    .left {
        display: flex;
        justify-content: center;
        float: unset;
        margin-bottom: 5px;
    }
    .right {
        width: 100%;
    }

    /* General Information */
    section.general-information p {
        font-size: 20px;
    }
    section.general-information h1{
        margin-bottom: 16px;
    }
    div.date-box>div {
        flex-direction: column;
        font-size: 16px;
    }

    /* Conditions */
    .conditions>div>div>div {
        margin-bottom: 16px;
    }

    /* Location */
    .location>div>div>div {
        margin-bottom: 0px;
    }
    .location h3{
        margin-bottom: 6px;
    }
    .location h3, .location h2{
        padding-left: 6px;
    }
    .location p{
        padding-left: 6px;
    }
    .location .wpbf-grid div:nth-last-child() {
        margin-bottom: 0px;
    }

    /* Additional Information */
    section.additional-information>div.wpbf-grid{
        margin-bottom: 32px;
    }

    /* Contact */
    section.contact {
        padding-top: 32px;
    }

    /* Advantages */
    .advantages .wpbf-grid h3 {
        margin-bottom: 8px;
    }
    .advantages .wpbf-grid>div {
        margin-bottom: 12px;
    }

    /* Footer */
    .custom-footer{
        text-align: center;
    }
    .custom-footer .social-media {
        padding: 25px 0;
    }
    .custom-footer .social-link i {
        font-size: 40px;
    }
    .bottomMenu {
        text-align: center;
    }
    .bottomMenu ul {
        padding-left: 0;
    }
    .footer-newsletter .wpbf-container {
        padding: 10px;
    }
    .footer-newsletter .wpbf-button {
        margin: 15px 0 0 0;
    }
    .weitere-informationen {
        text-align: center;
        margin-bottom: 20px;
    }
    .footer-newsletter .email {
        width: 100%;
    }
    .footer-link_main-site {
        text-align: center;
        margin-top: 15px;
        margin-bottom: 30px;
    }
    
    /* Einzelne Seiten */
    #naturatrail-map {
        height: 300px !important;
    }
    .preis-wrapper {
        margin-bottom: 30px;
    }
    .berichte.grid {
        grid-template-columns: repeat(1, 1fr);
    }
    .sh-aktivitaeten-wrapper {
        margin: 0;
    }
    .sh-aktivitaeten-wrapper .wp-block-column {
        margin: 0 0 15px 0 !important;
    }
    .sektionen-wrapper {
        overflow-x: auto;
    }
    .logo-wrapper {
        top: 210px;
    }
    .logo-wrapper img{
        max-height: 60px;
    }
    .status-wrapper{
        max-width: 100%;
    }

    /* Posts */
    .magazin-kasten{
        margin-left: 0;
        margin-right: 0;
    }
    
    /* Archive */
    .wpbf-archive-content .entry-title {
        font-size: 18px;
    }
    .archive .wpbf-post .article-header {
        width: 115%;
        margin: -20px -20px 0 -20px;
    }
    .haus-website-button {
        margin-left: 0;
    }
    
    /* Woocommerce */
    .woocommerce div.product form.cart .variations select{
        width: 100%;
    }
    
    /* Ninja Forms */
    .two-col-list ul li{
        width: auto !important;
    }
    .nf-form-cont .one-third {
        width: 100% !important;
        margin-left: 0 !important;
    }

    /* Gallery */
    .haeuser-gallery .mgl-row .mgl-box .mgl-item .mgl-icon img,
    .aktivitaet-gallery .mgl-row .mgl-box .mgl-item .mgl-icon img {
        position: absolute !important;
    }

    .haeuser-gallery .mgl-row,
    .aktivitaet-gallery .mgl-row {
        display: grid !important;
        height: 110px !important;
    }
    /* Blocks */
    .news-wrapper .wp-block-cover, .aktivitaeten-wrapper 
    .wp-block-cover:hover {
        background-size: cover !important;
    } 
}


/* *** */
/* Print Style Sheet */
/* *** */
@media print {
    .footer-newsletter, .mwl, .wpbf-page-header, .custom-footer, .scrolltop, .wpbf-button, .recommendations, .wpbf-post-image-wrapper, .reservation, .advantages, .anmeldung, .registration {
        display: none;
    }
}
